/**
 * main.css - Style for hott notes Website
 */

body
{
    font-family: Arial, Helvetica;
    color: #555;
    margin: 0;
}

body#homepage
{
    background: url(gfx/radiate.gif) no-repeat top center;
}

img
{
    border: 0;
}

a:link
{
    color: #555;
    text-decoration: none;
    font-weight: bold;
}

a:visited
{
    color: #555;
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    color: #555;
    text-decoration: underline;
    font-weight: bold;
}

a:active
{
    color: #555;
    text-decoration: none;
    font-weight: bold;
}

#wrapper
{
    margin: 0 auto;
    width: 900px;
    padding: 10px;
    padding-top: 0;
}

#top-links
{
    height: 50px;
}

#top-links > .inner
{
    float: right;
    padding: 10px;
    background: #efefef;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    
}

.breadcrumbs
{
    margin-top: 20px;
}

#header
{
}

#header > .left
{
    float: left;
    margin-left: 50px; 
}

#header > .right
{
    float: left;
    margin-left: 40px;
}

h1
{
    margin-top: 35px;
    margin-bottom: 10px;
}

h2
{
    color: #000;
}

#header > .right p
{
    font-size: 26px;
    margin: 0;
}

#header > .right p strong
{
    color: #FAA71A;
}


#download-area
{
}

#download-area > .left
{
    float: left;
    width: 350px;
}

#download-area > .right
{
    float: left;
}

#main-download-button
{
    margin-left: 20px;
    margin-top: 100px;
}

.download-button
{
    text-decoration: none;
    display: block;
    width: 286px;
    height: 79px;
    background: url(gfx/download-button-bg.png) no-repeat;
}

a.download-button:hover
{
    text-decoration: none;
}

.download-button > .inner
{
    padding: 10px;
    margin-left: 70px;
    /*background: #39B54A;*/
    color: #fff;
}

.download-button .title
{
    font-size: 28px;
    font-weight-size: bold;
}

.download-button .details
{
    font-size: 14px;
    font-weight: bold;
}

#more-download-options
{
    text-align: center;
    margin-top: 10px;
}

#splash-img
{
    margin-top: 20px;
    margin-left: 50px;
}

#testimonials
{
    margin-top: 20px;
}

.testimonial
{
    margin-bottom: 20px;
}

.testimonial > .left
{
    width: 350px;
    float: left;
    text-align: center;
    background: url(gfx/quote-balloon-arrow.png) no-repeat top right;
}

.testimonial > .right
{
    float: left;
    width: 550px;
}

.testimonial > .right .quote
{
    background: #ececec url(gfx/quote.png) no-repeat 10px 10px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 10px;
    color: #555;
    font-weight: bold;
    padding-left: 70px;
}


#features
{
    margin-top: 40px;
    color: #333;
}

#features > .title
{
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
}

#features > .title strong
{
    color: #FAA71A;
}

.feature-list > .feature
{
    float: left;
    padding: 20px;
    width: 260px;
}

.feature-list > .feature > .header
{
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
}

#footer
{
    margin-top: 50px;
    text-align: center;
    background: url("gfx/footer-line.png") no-repeat scroll center top transparent;
    padding-top: 10px;
}

a.screenshot
{
    width: 160px;
    height: 115px;
    padding: 5px;
    border: 2px #ccc solid;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
}

a.screenshot:hover
{
    border-color: #0071BC;
}


